@charset "UTF-8";
/* CSS Document */

html {
  background-color: transparent;
  background-image: none;
}

body {
	background-color: #8BD31B;
	line-height: 1.8;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/*大枠構成*/
#wrapper {
	margin: 0 auto;
	text-align: center;
	width: 920px;
	background-color: #FFF;
	box-shadow: 0px 0px 30px 5px #090;
}

#top {
	margin: 0 20px 0 20px;
	width: 880px;
}

#header {
	height: 200px;
}

#left {
	float: left;
	margin: 0 20px 20px 20px;
	width: 640px;
	text-align: left;
}

#right {
	float: right;
	width: 220px;
	margin-right: 20px;
}

#footer {
	clear: both;
	height: 20px;
	padding: 1% 0;
	font-size: 80%;
	background-color: #8BD31B;
	color: #FFF;
}

/*top*/
#top_main {
	width: 834px;
	padding: 0 20px 20px 20px;
}


/*レフトボックス*/
#main {
	width: 640px;
	height: 260px;
	margin-bottom: 20px;
}

#info_title {
	width: 620px;
	height: 25px;
	padding: 5px 0 5px 20px;
	background-color: #8BD31B;
	font-weight: bold;
	letter-spacing: 2px;
	color: #FFF;
	font-size: 90%;
	border-radius: 10px 10px 0 0;
}

#info {
	width: 594px;
	border-radius: 0 0 10px 10px;
	padding: 20px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #8BD31B;
	border-bottom-color: #8BD31B;
	border-left-color: #8BD31B;
}

.date {
	font-size: 90%;
	font-weight: bold;
	color: #630;
}

.title {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: large;
}

.title_2 {
	font-weight: bold;
	font-size: medium;
}

.topic {
	margin-top: 10px;
	font-size: smaller;
}

.red {
	color: #F30;
}

.blue {
	color: #03F;
}

.red_3 {
	color: #F30;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: medium;
	text-align: left;
}

.line {
	margin: 20px 0 20px 0;
	color: #8BD31B;
	border-top-width: medium;
	border-top-style: dotted;
	border-top-color: #8BD31B;
}

.img_top {
	margin-top: 10px;
	text-align: center;
}

.img_btm {
	margin-bottom: 10px;
}

.img_right {
	text-align: right;
}

/*ライトボックス*/
.right_top {
	width: 200px;
	height: 55px;
	padding: 0 10px 30px 10px;
	text-align: left;
	font-size: 70%;
}

.right {
	width: 200px;
	height: 55px;
	padding: 5px 10px 10px 10px;
}

.right_2 {
	width: 200px;
	height: 60px;
	padding: 5px 10px 20px 10px;
}

#right_top_1 {
	width: 190px;
	height: 25px;
	margin: 0 10px;
	padding:5px 5px;
	text-align: center;
	background-color: #0C0;
	font-weight: bold;
	letter-spacing: 2px;
	color: #FFF;
	font-size: 90%;
	border-radius: 10px 10px 0 0;	
}

#right_end_1 {
	width: 170px;
	margin: 0 10px 20px 10px;
	padding: 12px;
	border-radius: 0 0 10px 10px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #0C0;
	border-bottom-color: #0C0;
	border-left-color: #0C0;
	font-size: small;
}

#right_top_2 {
	width: 190px;
	height: 25px;
	margin: 0 10px;
	padding:5px 5px;
	text-align: center;
	background-color: #F30;
	font-weight: bold;
	letter-spacing: 1px;
	color: #FFF;
	font-size: 90%;
	border-radius: 10px 10px 0 0;		
}

#right_end_2 {
	width: 170px;
	margin: 0 10px 20px 10px;
	padding: 12px;
	border-radius: 0 0 10px 10px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #F30;
	border-bottom-color: #F30;
	border-left-color: #F30;
	font-size: small;
	text-align: left;
}

.kihon_title {
	text-align: left;
	font-weight: bold;
	color: #630;
}

.kihon_title_2 {
	text-align: left;
	font-weight: bold;
	color: #630;
	margin-bottom: 10px;	
}

.kihon_2 {
	text-align: left;
	font-weight: bold;
	color: #630;		
	margin-top: 10px;
}

.kihon {
	text-align: left;
	margin: 0 0 10px 5px;
}

.red_2 {
	text-align: left;
	margin: 0 0 10px 5px;	
}

/*レフトボックスINFO内カテゴライズ*/
.ivent {
	width: 110px;
	height: 15px;
	text-align: center;
	letter-spacing: 2px;
	padding: 3px 20px;
	margin:0 5px 0 5px;
	color: #FFF;
	font-size: 75%;
	border-radius: 5px;
	background-color: #F00;
}

.workshop {
	width: 110px;
	height: 15px;
	text-align: center;
	letter-spacing: 2px;
	padding: 3px 20px;
	margin:0 5px 0 5px;
	color: #FFF;
	font-size: 75%;
	border-radius: 5px;
	background-color: #F69;
}

.shortprogram {
	width: 110px;
	height: 15px;
	text-align: center;
	letter-spacing: 2px;
	padding: 3px 20px;
	margin:0 5px 0 5px;
	color: #FFF;
	font-size: 75%;
	border-radius: 5px;
	background-color: #F93;
}

.yoridori {
	width: 110px;
	height: 15px;
	text-align: center;
	letter-spacing: 2px;
	padding: 3px 20px;
	margin:0 5px 0 5px;
	color: #FFF;
	font-size: 75%;
	border-radius: 5px;
	background-color: #090;
}

.ehon {
	width: 110px;
	height: 15px;
	text-align: center;
	letter-spacing: 2px;
	padding: 3px 20px;
	margin:0 5px 0 5px;
	color: #FFF;
	font-size: 75%;
	border-radius: 5px;
	background-color: #06F;
}

.info {
	width: 110px;
	height: 15px;
	text-align: center;
	letter-spacing: 2px;
	padding: 3px 20px;
	margin:0 5px 0 5px;
	color: #FFF;
	font-size: 75%;
	border-radius: 5px;
	background-color: #FF6600;
}

#info_box p {
	vertical-align: middle;
}

a:link {
	text-decoration: none;
	font-weight: bold;
	color: #F00;
}

a:active {
	color: #F90;
}

a:visited {
	color: #F00;
}

a:hover {
	color: #F90;
}

.top_text {
	font-size: 80%;
	text-align: left;
}

.top_right {
	text-align: left;
	padding-bottom: 5px;
}

.top_text_2 {
	font-size: 80%;
	text-align: center;
	color: #03C;
}